
Foreman - Feature #23790

Upgrade and pin patternfly-react to v2.5.1

06/03/2018 11:13 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5641

  

Description

May fix #23721

Associated revisions

Revision 22016fd3 - 06/18/2018 05:24 PM - Avi Sharvit

Fixes #23790 - Upgrade and pin patternfly-react

Upgrade and pin patternfly-react to v2.5.1

May fix #23721

History

#1 - 06/03/2018 11:18 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5641 added

#2 - 06/18/2018 06:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 22016fd31f223d3efea44cbc5b29432b396f0013.

#3 - 08/29/2018 03:08 PM - Tomer Brisker

- Fixed in Releases 1.19.0 added
